ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "99aabda9-14b0-4ab7-a81c-bc5d51caaecc"
    Код: "000291339"
    UIDСценария: "eed0813f-0a22-4860-8da1-6d54f46398cf"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Сканирование марки ЕГАИС в оптовых документах Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Сканирование марки ЕГАИС в оптовых документах"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

